If the plug-in cannot be accessed when logged in as the supervisor:

  1. Repair the plug-in installation through the Control Panel, Add/Remove programs.
  2. In the Control Panel, select Add/Remove Programs to see if the plug-in is installed. It will appear as a separate program. If it is listed, remove it.
  3. Ensure that the \\Program Files\Blackbaud\The Education Edge\Plugins folder does not contain a Shelby folder. If it does, delete this folder, and all of it's contents.
  4. Reboot the workstation if you have made any changes in the above steps.
  5. Ensure you are logged in as a local administrator on the workstation and the user has full NTFS permission to The Education Edge folder.
  6. Ensure you have The Education Edge shut down completely, and any anti-virus and anti-spyware software temporarily disabled.
  7. Install the Blackbaud NetCommunity plug-in.
  8. Reboot the workstation immediately after installation is complete.
  9. Log into The Education Edge and verify that the plug-in is installed.
     
If the plug-in can only be accessed by the supervisor:
  1. Log into The Education Edge as supervisor, or another user that has rights to System Security.
  2. Select Administration, Set up System Security.
  3. Double click on the appropriate group.
  4. Under System Components, highlight Shared Components.
  5. Under Shared Component Privileges, mark NetCommunity.
  6. Click Save and Close.
    Note: Users must exit and sign out and log back in before the security changes will take effect.
Other Errors/Failures:

If you see a failure next to "Deploy Files" after the installation, this means that the plug-in wasn't installed correctly.
To resolve this, simply re-run the installer and select the "Repair" option.

If after attempting the above solutions the Plugin is still unavailable:

Uninstall the NetCommunity plugin and Education Edge/Financial Edge application from the workstation and reinstall.